CMS WordPress – Otklanjanje greške u prevode nakon što ažurirate verziju 4.0

Nekoliko dana pre se pojavio novi verzija 4.0 WordPress, cuya actualización venia acompañada de reajustes en los themes, neke dodatne komponente i prevodi.

WP4.0Unesite danas na površinu WordPress, Mogao sam da vidim to prevodi nije pravilno ažuriran ya que el paquete está vacío y muestra el siguiente error al actualizarlo. Samo uradimo to ručno, a ako moramo čekati momci na WordPress ga riješiti.

needupdate

Error al actualizar.Idemo da ga popravim sami, za ovo ćemo imati FTP klijent kao na primer FileZilla, i najnoviju verziju WordPress nedavno otpustili., Ja descomprimiremos.

Fz&WPComo siempre antes de realizar cualquier acción en nuestro servidor, Učinićemo rezervnu kopiju čitavog sistema nam WordPress instalacija, drugi sadržaj web lokacije, i napokon neku drugu bazu podataka.

Rezervne kopijeSada smo mora da otpremi kopiju direktorijuma Wordpress/wp-sadržaja/jezici verzija 4.0 recién descomprimida al directorio /WP/wp-sadržaja / naše web servera i sobrescribiremos struja. Vrlo je važno to pre nego što učinite pusti nas vidi da imamo zatvorenoj sednici WordPress radne površine.FileZillaNakon nas režiju na stranicu WordPress ispravki, To možemo videti Već imamo najnoviju verziju prevodi.

Traducciones actualizadas.Iako ne moramo na skore nadopune, I dalje pokazuje nam najave, i da izgube iz vida ga smo da kliknete na opciju potvrdu nove ispravke..

Todo ok

Kao ti da pratite me Twitter-a, Facebook, Google +, LinkedIn, niti je deliti sa dugmadi ispod ove publikacije, Ako imate bilo kakvih pitanja ili sugestije ne oklevajte da komentariše.

Pomozi nam da dosegnemo više čitalaca Share on LinkedInShare on FacebookTweet about this on TwitterShare on Google+Email this to someone

Оставите одговор